@charset "utf-8";
/*===========================
add
===========================*/

/*-----------
   色変更   
-----------*/





/* column  */ 

.column1_100p {
	border:1px solid #e1e1e1;
	background: rgba(255,255,255,.9);
}

.column1_80p {
	border:1px solid #58a91d;
	background: rgba(255,255,255,.9);
}

.column1_60p {
	border:1px solid #58a91d;
	background: rgba(255,255,255,.9);
}

.column2_80p {
	border:3px double #58a91d;
	background: rgba(255,255,255,.9);
}

.column2_60p {
	border:3px double #58a91d;
	background: rgba(255,255,255,.9);
}


.column3_80p {
	border:4px dashed #58a91d;
	background: rgba(255,255,255,.95);
}

.column3_60p {
	border:4px dashed #58a91d;
	background: rgba(255,255,255,.95);
}

.column4_80p {
	border:4px dashed #58a91d;
	background: rgba(255,255,255,.95);
}

.column4_60p {
	border:4px dashed #58a91d;;
	background: rgba(255,255,255,.95);
}

/* table  */ 

table.table3 th {
	background-color:#e1e1e1;
	color:#333;
}

table.table2 th {
	background-color:#e1e1e1;
	color:#333;
}

.tdColorBeige {
	background:#FEF8E9 !important;
	text-align:center;
	vertical-align:middle;
}

table.table2 td.tdBgC01 {
	background-color:#FFF;
}

table.table2 td.tdBgC02 {
	background-color:#EEE;
}

table.table2 td.tdBgC03 {
	background-color:#DDD;
}


table.table2 td.tdBgC04 {
	background-color:#CCC;
}


table.table2 td.tdBgC05 {
	background-color:#BBB;
}



/* addon-circle */ 

.circle-big::before {
	color: #FFF;
	background:#F59338;
}


ol.liFeature li::before {
	color: #FFF;
	background:#EEB853;
}

/* buttons */

.txtBnr a {
	background-color:#58a91d;
}



.txtBnr2 a {
	color:#FFF;
	background-color:#58a91d;;
	margin:0.4em 0;
}



.txtBnr3 a {
	color:#FFF;
	background-color:#58a91d;
}

.txtBnrInline a {
	color:#FFF;
	background-color:#58a91d;
}



/* contactBtn */


.txtContacBnr a {
	color:#FFF;
	background-color:#58a91d;
}

.txtContacBnrPC {
	color:#FFF;
	background-color:#58a91d;
}

/* catch */

h3.h3Catch1 {
	color:#58a91d;
}

h3.h3Catch2 {
	color:#58a91d;
}

/* catchiphrase */

.catch1 {
	color:#58a91d;
}

.catch2 {
	color:#58a91d;
}

.catchS {
	color:#fff;
}

/* list */

ul.liCircle li::before {
	background:#58a91d;
}

/* flow */


.area_flowC .inner_flow {
	background: rgba(250,250,250,.85);
}

.area_flowC .inner_flow .largeTxt {
	color:#58a91d;
	border-bottom:1px dotted #CCC;
}



.txtIcon3 {
    background-color: #58a91d;
}
.underline{
	border-bottom: 1px dotted #333;
    padding-bottom: 0.3em;
}
ul.check li::before {
  color: #333;
}
dl.faq dd::before {
    background: #58a91d;
}

#pageTitleTxt2 {}
/*
#pageTitleTxt2 h1 {
  font-size: 3.4em;
  line-height: 1.3em;
  padding: 170px 0 0 0;
  margin: 0;
  font-family: 'Noto Serif JP', serif;
	color: #fff;
	    text-shadow: 0px 0px 10px #333;
}
*/
#pageTitleTxt2 h1 {
  font-size: 3.4em;
  line-height: 1.3em;
  padding: 170px 0 0 0;
  margin: 0;
  font-family: 'Noto Serif JP', serif;
  /* color: #fff; */
  color: #333;
  /* text-shadow: 0px 0px 10px #333; */
}
@media screen and (max-width: 768px) {
	
	#pageTitleTxt2 {
    position: absolute;
    bottom: 20px;
    width: 100%;
    height: 65px;
    text-align: center;
    box-sizing: border-box;
    padding: 0;
  }
  #pageTitleTxt2 h1 {
    font-size: 2.4em;
    line-height: 1.3em;
    padding: 0.4em 0 0 0;
  }
  #pageTitleTxt2 span {
    font-size: 1.2em;
    line-height: 0.1em;
  }
}
@media only screen and (max-width: 600px) {
	
	#pageTitleTxt2 {
    bottom: 25px;
    height: 55px;
  }
  #pageTitleTxt2 h1 {
    font-size: 1.5em;
    line-height: 1.2em;
    padding: 0.4em 0 0 0;
  }
}